Change Requires to openssl-libs
Colin Walters • 3 years ago  
Update to 1.9
Christian Heimes • 3 years ago  
Update to 1.7.2
Christian Heimes • 3 years ago